class Specifications {
  int id;
  int displayOrder;
  String defaultValue;
  String defaultValuen;
  String name;
  String nameN;

  Specifications(
      {this.id,
        this.displayOrder,
        this.defaultValue,
        this.defaultValuen,
        this.name,
        this.nameN});

  Specifications.fromJson(Map<String, dynamic> json) {
    id = json['id'];
    displayOrder = json['display_order'];
    defaultValue = json['default_value'];
    defaultValuen = json['default_valuen'];
    name = json['name'];
    nameN = json['nameN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['id'] = this.id;
    data['display_order'] = this.displayOrder;
    data['default_value'] = this.defaultValue;
    data['default_valuen'] = this.defaultValuen;
    data['name'] = this.name;
    data['nameN'] = this.nameN;
    return data;
  }
}
